version: '3.8'

services:
  web:
    build:
      context: .
      dockerfile: Dockerfile
    pull_policy: build
    ports:
      - "805:805"
    networks:
      - caddy_network
    environment:
      - NODE_ENV=production
      - PORT=805
      - VERSION=1.1
    restart: unless-stopped

networks:
  caddy_network:
    external: true
